Delaure

Member
  • Content count

    30
  • Joined

  • Last visited

  • Last Connexion

    Soon available - 90299

Everything posted by Delaure

  1. Bonne nouvelle pour moi. Apparemment le simple fait de désactiver et réactiver le GPS à partir de l'app unistellar à suffit pour débloquer l.app. A confirmer
  2. Je viens de subir la mise à jour en version 2. Cela ne fonctionne plus..... RENDEZ MOI L'evscope..... Je suis sur redme note 10 pro, sous Android 11. L'application est en attente du retour du gps et de l'heure et se bloque sur les commandes de mouvements et modifications. Évidemment j'ai nettoyé, resetté... Rebooté Vérifié que le gps est actif... J'ai fait un test sur iPhone 10 de 5 ans et c'est OK mais ce n'est pas mon smartphone. Je vais déposer un ticket sur le support
  3. C'est incroyable de découvrir au hasard du (d'un) forum qu'on puisse installer un filtre sur l'evscope. Je vais m'empresser de faire quelques tests avec un L-extrem
  4. Bonjour Je viens d'acheter une monture CEM70. Ce jour j'ai commencé à tester le matériel. En attendant une nuit propre, j'ai installé ipolar sans problème pour le pointage de la polaire. J'ai réussi à lancer le programme.... il ne me reste plus qu'a m'entrainer à viser la polaire sur le PC (window 10). Ensuite j'ai commencé à explorer le guidage via PC avec une plateforme ASCOM. En suivant la notice ioptron 1- installé .net framework ==> pas de message d'erreur donc OK !! 2- Ascom platform 6.5 SP1 installée ==> pas de message d'erreur donc OK !! 3- j'ai fini par installer le driver CEM70 et le ioptron commander ==> pas de message d'erreur donc OK !! C'est là que je suis bloqué le raccourci de "ioptron commander" ne fonctionne pas. j'ai cherché où le programme a pu être installé sans succès. le seul pb trouvé sur internet est ici :cloudynights mais cela ne ressemble pas du tout à mon problème. Avez-vous une idée? nota : pour le moment et pour cause de pénurie, je n'ai pas de télescope donc je n'irai pas bien loin :-)
  5. iOptron Commander introuvable

    merci de vos aides. En effet aucun logiciel n'est installé. Vu dans le fichier d'info que window 32 n'est plus supporté. Defender m'alerte de ce logiciel. Je vais contacté le support..... Je pense que le PC window sur lequel je fais mes essais est trop vieux..... décidemment Linux c'est quand même plus pérenne :-) je pense que je vais me tourner vers d'autre logiciel pour piloter ma monture phd2 ou même sous Linux